<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.course.mapper.CourseEducationTierMapper">

    <resultMap type="com.zhongzheng.modules.course.domain.CourseEducationTier" id="CourseEducationTierResult">
        <result property="educationId" column="educatio_id"/>
        <result property="tireStatus" column="tire_status"/>
    </resultMap>


</mapper>
